type=item
matchItems=leather_chestplate
texture.leather_chestplate=leather_chestplate.png
texture.leather_chestplate_overlay=sacdj_corner_face_t7_chest.png
nbt.display.Name=ipattern:*Cosmic*
nbt.display.Lore.*=ipattern:*Crafted by sacdj*